Subject: Re: bug#33102: 26.1, emacs-mac 7.2; *Newsticker List* frame's SPC does not next page as expected

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 10 Jul 2019 16:28:08 +0200

VanL <[email-masked]> writes:

>> On 10 Jul 2019, at 23:48, Lars Ingebrigtsen <[email-masked]> wrote:
>> 
>> I don't use newsticker, so do you have a recipe for how to reproduce
>> this bug, starting from "emacs -Q"?
>
> After I got used to gnus I stopped using newsticker.

I guess `M-x newsticker-show-news' is how to reproduce? 

> May I suggest for uniformity that 
>
>   b pages-back and 
>   SPC pages-forward 
>
> when the buffer is for reading.  
>
> The two keys left and right of 'b can do what is intuitive in mainly
> reading-mode.  If memory serves, Capt. Picard in Star Trek is using in
> the faroff future a keyboard with SPC and 5-keys above it, only.

SPC in the Newsticker List window scrolls the Newsticker Item window,
which seems like a natural thing to do (and is the same that Gnus
summary buffer does).

Or did you mean something else?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no